"name"			: "Sharpe Bar",
"file"			: "sharpe_bar",
"author"		: "Nicky Hajal", 
"descr"			: "A clean, metallic popup bar.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Can't get enough of all this awesome content?",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Get all the updates before anyone else and secrets that I can only reveal to a special few. Sign up today!",
						"type"	: "html"
					},
					"finePrint" : {
						"label"	: "Fine Print",
						"text"	: "We'll never share your address!",
						"type"	: "input"
					}
				},
"x"				: "left",
"selectY"		: ["bottom", "top"],
"y"				: "top", 
"startY"		: "above",
"styleImgs" 	: {
	"submit"	:	"pink"
},
"noOverlay"		: 1,
"hideFlash"		: 0,
"fonts"			: ["lobster"]

